On Mon, Mar 11, 2013 at 10:32 AM, Guenter Knauf <fuankg@apache.org> wrote:
Hi all,
since the APU 1.5.1 apr_password_validate() bug is now fixed (thanks Rainer!), and our main site http://apr.apache.org/ still lists:

The recommended releases of the several Apache Portable Runtime libraries are

† † * APR 1.4.6, released Feb 14, 2012
† † * APR-util 1.5.1, released October 5, 2012
† † * APR-iconv 1.2.1, released November 26, 2007

I believe we shoud soon put another release APU 1.5.2 out ...
would be great if we would couple it also with another APU 1.4.7 release ...
anybody with the right resources (Linux autofoo) willing to RM?

That sounds like a good idea.

I can RM in a few days.


GŁn.





--
Born in Roswell... married an alien...
http://emptyhammock.com/